[CentOS] Forced upgrade to 4.3 ?

techlist06 techlist06 at msws.org
Wed Mar 22 23:29:12 UTC 2006


I have Centos 4.2 and I run yum update periodically and manually when 
security patches are released, etc.  Today I saw the sendmail security 
update and although I don't use sendmail (I use Postfix) I ran "yum update" 
and got a huge list of 93 packages to update.  I presume this is to upgrade 
to 4.3.  As this is a production server I'm nervous about doing an update 
that big.

Is there a way to not go to 4.3, or should I just go on and load it?  I have 
a few packages I loaded from source, all related to my mail system (dcc, 
razor, amavisd-new, spamassassin).  I'm worried about the 4.3 update hosing 
those.

Thanks,
Scott





More information about the CentOS mailing list